trillident.c...

- AV AC AU C I A
发布: 2002-09-21
修订: 2022-04-29

Exploit for the PRIVMESG remote denial of service vulnerability that exists in Trillian v.73 and .74 which sends an overflow in the ident connection. Compiles on Unix based OS's.

0%
暂无可用Exp或PoC
当前有0条受影响产品信息